Subject: Re: F-16CJ and Hi from Down Under
From: "Steve Bamford ARC" <[email-masked]>
To: "Nathan Bradford" <[email-masked]>
Date: Sun, 15 Jun 2003 01:25:15 -0700

----- Original Message ----- 
  From: Nathan Bradford 
  To: [email-masked] 
  Sent: Tuesday, May 20, 2003 3:56 AM
  Subject: F-16CJ and Hi from Down Under

  Gallery Template #04

  "1/48 Hasegawa F-16CJ" 

  by "Nathan Bradford"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first submission to ARC after many months of looking at all the great models on here, I thought that I might submit one. This is my Hasegawa F-16CJ built entirely Out of the Box. I even used the kit decals (79th Fighter Sqn's 79th Anniversary) which is unusual for me. I am an Australian aircraft fan (being an Australian and all), but seeing as Australia doesn't have any F-16's....

  As I am sure many people have written about this kit before me I will only say that this was a very nice kit to build with the exception of the intake as it was a little narrow and I had to fiddle with it to make it just right. Weathering was done using water paints and a razor point pen for panel lines. The Canopy was tinted using Kan Gok's Tamiya clear paint method, my first attempt and I am pretty happy with the results.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  All the paints other than the clears are from the Model Master range of Enamels including there metalisers for the tail feathers. I also used Kan's method of simulating static discharger wicks by using fishing line as detailed in his F-16 article. I have used the kit seat here but I plan to replace it with a resin one as soon as I can leave the house to go to my local hobby store (my wife and I have just had a baby so all attentions are otherwise occupied :). This model also features on the RAAF Amberley Scale Model Club's website which is my club back in Amberley . I hope you like the pictures :) 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Nathan Bradford"